/* #region estilos gerais */
* {
  position: relative;
}

a {
  color: #2A166F;
}

a:hover,
a:focus,
a:active {
  color: #004810;
}

.barra {
  background: #396C63;
  height: 5px;
}

#a_ancora_topo {
  width: 36px;
  height: 36px; 
  color: #2798D7;
  margin: 0 5px 0 5px;
}

#news_msg .alert {
  margin-bottom: 0;
}
/* #endregion */

/* #region alerta novo portal */
.alert-novo-portal {
  margin:0;
  padding:5px;
  border-radius:0;
}
.alert-novo-portal a{
  text-decoration:underline;
}
/* #endregion */

/* #region Acessibilidade */ 
.btns-acessibilidade {
  padding-top: 4px;
}
/* #endregion */

/* #region Menu cinza */
.topo1-fundo {
  min-height: 32px;
  background: #F9F9F9;
}
.topo1 .container-fluid {
  padding-left: 0;
}
.topo1 .navbar {
  min-height: 32px;
  background-color: transparent;
  border: none;
  margin-bottom: 0;
}
.topo1 .navbar-nav > li > a {
  padding: 0 8px;
  margin: 5px 0;
  border-left: 1px solid #cecece;
  color: #333;
}
.topo1 .navbar-nav > li:first-child > a {
  border: none;
}
.topo1 .navbar-nav > li > a:hover,
.topo1 .navbar-nav > li > a:visited,
.topo1 .navbar-nav > li > a:focus {
  color: #333;
  text-decoration: underline;
  background-color: transparent;
}
.topo1 .navbar-header button,
.topo1 .navbar-header button:focus,
.topo1 .navbar-header button:active {
  background: transparent !important;
  border: none;
  color: #333;
  float: left;
  padding: 2px 0;
}

.btn-home-right { list-style: none; padding:0px;}
.btn-home-right > li a i {
  width: 50px;
  height: 50px;
  background: url(../img/icones_home.png) no-repeat;
  display:block;
  margin: 10px auto;
 
}

.btn-home-right li { border: solid 2px #fff; background: #F9F9F9; width:141px; float:left; text-align: center; }
.btn-home-right li a {display:block; color: #525252; padding:5px; height: 127px;} 
.btn-home-right li:hover { border: solid 2px #fff; background: #E9E9E9; }

.btn-home-right > li.feriados a i { background-position: -150px -150px; }
.btn-home-right > li.cidadao a i { background-position: -150px -250px;}
.btn-home-right > li.balneabilidade a i { background-position: -151px -200px;}
.btn-home-right > li.telefones a i { background-position: -150px -300px;}
.btn-home-right > li.legislacao a i { background-position: -200px 0px; }
.btn-home-right > li.concursos a i { background-position: -200px -50px; }

.box-btn-home-center { margin-top: 30px;}
.btn-home-center { list-style: none; padding:0px;}
.btn-home-center > li a i {
  width: 50px;
  height: 50px;
  background: url(../img/icones_home.png) no-repeat;
  float: right;
}
.btn-home-center li { border: solid 2px #fff; }

.btn-home-center li.vermelho {background: #D32F2F}
.btn-home-center li.azul {background: #006CB0}
.btn-home-center li.verde {background: #00B22D}
.btn-home-center li.verde-claro {background: #B9AB00}
.btn-home-center li.laranja {background: #FF9A04}

.btn-home-center li a {display: block; color: #fff; padding:10px; height: 65px;}
.btn-home-center li a span {font-size: 12px; float: left; line-height: 17px; }
.btn-home-center li a span strong {font-size: 18px; display: block; }

.btn-home-center > li.pdm a i { background-position: 0 0; }
.btn-home-center > li.servicos-online a i { background-position: 0px -50px; }
.btn-home-center > li.licenciamento a i { background-position: 0px -100px; }
.btn-home-center > li.remume a i { background-position: 0px -150px; }
.btn-home-center > li.transporte-coletivo a i { background-position: 0px -200px; }
.btn-home-center > li.obra a i { background-position: -200px -250px; }
.btn-home-center > li.adocao a i { background-position: -200px -100px; }
.btn-home-center > li.silencio a i { background-position: -200px -150px; }
.btn-home-center > li.procon a i { background-position: -200px -200px; }

.btn-home-center > li.consultar-processos a i { background-position: 0px -250px;  }
.btn-home-center > li.consulta-debitos a i { background-position: 0px -300px }
.btn-home-center > li.licitacao a i { background-position: -50px 0px; }
.btn-home-center > li.publicacoes a i { background-position: -50px -50px; }
.btn-home-center > li.iluminacao a i { background-position:-50px -100px; }

.btn-home-center > li.nfse a i { background-position: -100px 0px; }
.btn-home-center > li.iptu a i { background-position: -100px -50px; }
.btn-home-center > li.issqn a i { background-position: -100px -100px;}
.btn-home-center > li.fumace a i { background-position: -100px -150px; }
.btn-home-center > li.coleta a i { background-position: -100px -200px; }

.btn-home-center > li.ouvidoria a i { background-position: -100px -250px; }
.btn-home-center > li.ouvidoria-saude a i { background-position: -50px -300px; }
.btn-home-center > li.esic a i { background-position: -150px 0px; }
.btn-home-center > li.downloads a i { background-position: -150px -50px; }
.btn-home-center > li.sim a i { background-position: 0px -350px; }
.btn-home-center > li.arvores a i { background-position: -150px -100px; }

.titulo-noticia { font-weight:bold; color: #2A166F; font-size: 14px; margin-bottom: 0px;}
.resumo-noticia { font-weight: 200; color: #202020; font-size: 12px;}

@media (min-width:768px) and (max-width:1220px) {
  .topo1 .navbar-nav > li > a {
    padding-left: 8px;
    padding-right: 8px;
  }
}
/* #endregion */

/* #region Logotipo */
.topo-logo {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width:767px) {
  .topo-logo img.img-responsive {
    margin: auto;
  }
}
/* #endregion */

/* #region Icones redes sociais */
.rsociais ul {
  padding-top: 72px; 
  text-align: right;
  margin: 0;
}
.rsociais ul li {
  display: inline-block;
}
.rsociais ul li a {
  display: block; 
  width: 35px; 
  height: 35px;
  text-align: center;
  line-height: 30px;
  border-radius: 100%;
  color: #fff;
}
.rsociais ul li a.youtube {
  background-color: #C4302B;
}
.rsociais ul li a.facebook {
  background-color: #3A589B;
}
.rsociais ul li a.twitter {
  background-color: #598DCA;
}

.rsociais ul li a.instagram {
  background-color: #C536A4;
}

@media (max-width:767px) {
  .rsociais ul {
    padding-top: 0;
    text-align: center;
    margin-bottom: 5px;
  }
}
/* #endregion */

/* #region Campo pesquisa */
.form_pesquisa {
  padding-top: 75px;
  text-align: right;
}
.form_pesquisa .input-group {
  width: 100%;
}
.form_pesquisa input {
  border: 1px solid #ccd1d9 !important;
  border-right: none;
  height: 30px;
  width: 100%;
}
.form_pesquisa label[for=input_pesquisa] {
  display: inline-block;
  width: 80%;
  font-weight: normal;
  position: relative;
}
.form_pesquisa label[for=btn_pesquisa] {
  display: inline-block;
  width: 20%;
  font-weight: normal;
  vertical-align: top;
  margin-left: -1px;
}
.form_pesquisa button,
.form_pesquisa button:focus,
.form_pesquisa button:active {
  background-color: #f5f5f5;
  color: #666;
  border: 1px solid #ccd1d9 !important;
  border-radius: 0 5px 5px 0 !important;
  border-left: none;
  width: 100%;
  height: 30px;
  line-height: 16px;
  font-size: 16px;
}

@media(max-width: 767px) {
  .form_pesquisa {
    padding-top: 0px;
    margin-bottom: 10px;
  }
}

.form_pesquisa label[for=btn_speech] {
  position: absolute;
  top: 0;
  right: 20%;
  z-index: 10;
}

.form_pesquisa .btn-speech {
  color: #aaa;
  background: transparent !important;
  border: none !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}
.form_pesquisa .btn-speech:hover,
.form_pesquisa .btn-speech:focus,
.form_pesquisa .btn-speech:active {
  color: #666;
  box-shadow: none !important;
  border: none !important;
}

@-webkit-keyframes fade_pesquisa {
  0% { color: #666; }
  50% { color: #f00; }
  100% { color: #666; }
}
@-moz-keyframes fade_pesquisa {
  0% { color: #666; }
  50% { color: #f00; }
  100% { color: #666; }
}
@-o-keyframes fade_pesquisa {
  0% { color: #666; }
  50% { color: #f00; }
  100% { color: #666; }
}
@keyframes fade_pesquisa {
  0% { color: #666; }
  50% { color: #f00; }
  100% { color: #666; }
}

.form_pesquisa .btn-speech.active .fa {
  -webkit-animation: fade_pesquisa 1200ms infinite;
  -moz-animation: fade_pesquisa 1200ms infinite;
  -o-animation: fade_pesquisa 1200ms infinite;
  animation: fade_pesquisa 1200ms infinite;
}
/* #endregion */

/* #region Menu principal */
.menu-fundo {
  min-height: 50px;
  background: #2A166F;
  margin-bottom: 2px;
}
.menu a,
.menu .caret {
  color: #FFF;
}
.menu .nav {
  text-align: center;
  width: 100%;
  padding-top: 5px;
}
.menu .nav > li {
  float: none;
  display: inline-block;
  margin: 0;
}
.menu .nav > li > a {
  color: #fff;
  font-size: 14px;
  padding-top: 12px;
  position: relative;
  display: block;
  padding: 8px 5px!important;
  font-weight: bold;
}
.menu .nav > li > a:hover,
.menu .nav > li > a:focus {
  background: transparent;
}
.menu .nav > li.disabled > a {
  color: #777;
}
.menu .nav > li.disabled > a:hover,
.menu .nav > li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.menu .nav .open > a, 
.menu .nav .open > a:focus, 
.menu .nav .open > a:hover {
  background: #371D92;
  border: none;
}
.menu .dropdown-menu {
  background: #2A166F;
  border: 1px solid #2A166F;
  z-index: 10000!important;
}
.menu .dropdown-menu > li > a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}
.menu .dropdown-menu>li>a:focus, 
.menu .dropdown-menu>li>a:hover {
  background:#3C1F9C;
  text-decoration: none;
  color: #fff;
}
.menu .navbar {
  border-radius: 0;
  margin: 0;
}
.menu .navbar .navbar-toggle {
  color: #fff;
  margin-top: 5px;
  margin-bottom: 5px;
  float: left;
}
.menu .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media (min-width: 768px) {
  .menu ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .menu .navbar {
    z-index: 99;
  }
  .menu .nav > li {
    padding-left: 30px;
  }
  .menu .nav {
    text-align: left;
    padding-top: 0;
    margin-top: 0;
  }
  .menu .nav>li {
    display: block !important;
  }
  .menu .navbar-header,
  .menu .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
  .menu .nav > li > a {
    text-align: left;
  }
  .menu .nav .open .dropdown-menu {
    padding-left: 20px;
  }
}
/* #endregion */

/* #region Home Slide */
.home-slides {
  padding-bottom: 15px !important;
  background: #F5F5F5;
  margin-top: 20px;
}

#slide {
  height: 400px;
  overflow: hidden;
}
#slide .item {
  height: 400px;
  overflow: hidden;
}
.slide {
  margin-top: 0px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #slide,
  #slide .item {
    height: 250px;
  }
}

@media (max-width: 767px) {
  #slide, #slide .item {
    height: 180px;
  }
}

.home-slide {
  margin-bottom: 20px;
}
.home-slide .slide-caption {
  bottom: 0;
  left: 0;
  right: 0;
  text-align: left;
  padding-bottom: 0px!important; 
  font-weight: normal;
  margin: 0;
  font-size: 14px;
}
.home-slide .slide-caption a {
  display: block;
  padding: 10px;
  color: #ffffff;
  background: rgba(0,0,0,0);
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.48) 48%, rgba(5,1,0,0.61) 61%, rgba(0,0,0,0.75) 75%, rgba(0,0,0,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(48%, rgba(0,0,0,0.48)), color-stop(61%, rgba(5,1,0,0.61)), color-stop(75%, rgba(0,0,0,0.75)), color-stop(100%, rgba(0,0,0,1)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.48) 48%, rgba(5,1,0,0.61) 61%, rgba(0,0,0,0.75) 75%, rgba(0,0,0,1) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.48) 48%, rgba(5,1,0,0.61) 61%, rgba(0,0,0,0.75) 75%, rgba(0,0,0,1) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.48) 48%, rgba(5,1,0,0.61) 61%, rgba(0,0,0,0.75) 75%, rgba(0,0,0,1) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.48) 48%, rgba(5,1,0,0.61) 61%, rgba(0,0,0,0.75) 75%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 ); 
}
.home-slide .slide-caption a strong {
  display: block;
  margin: 5px 0 10px;
  text-align: left;
  font-size: 18px;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 2, 2, 1);
}
.home-slide .slide-caption a span {
  display: block;
  text-align: left;
  margin: 0;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(2, 2, 2, 1);
  font-size: 14px;
}
.home-slide .carousel-inner .item a img {
  margin: 0 auto;
}
.home-slide .carousel-control,
.banner-slide .carousel-control {
  display: block;
  width: 56px;
  height: 56px;
  position: absolute;
  top: 50%;
  margin-top: -28px;
  z-index: 99;
  border-radius: 100%;
}
.home-slide .carousel-control.left,
.banner-slide .carousel-control.left {
  background: transparent url(../img/slide_btn_esq.png?v=1.3) no-repeat center;
  left: 5px;
}
.home-slide .carousel-control.right,
.banner-slide .carousel-control.right {
  background: transparent url(../img/slide_btn_dir.png?v=1.3) no-repeat center;
  right: 5px;
}

#painel-img-topo .carousel-inner .item a img {
  margin: 0 auto;
  width: 100%;
  text-align: center; 
}

.list-unstyled li { margin-bottom: 10px;}

@media(max-width:767px) {  
  .home-slide .slide-caption a strong {
    font-size: 14px;
  }
  .home-slide .slide-caption a span {
    font-size: 12px;
  }
  .home-slide .carousel-control {
    top: 30%;
  }
  .home-slide .carousel-control,
  .banner-slide .carousel-control {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
}

@media(max-width:399px) {
  .home-slide .carousel-control {
    top: 20%;
  }
}

@media (min-width: 768px) {
  .home-slide .col-lg-9 { 
    padding-left: 0;
  }
}
/* #endregion */

/* #region Destaques */
.bx-loading {
  display: none;
}

.coluna-slide-destaque {
  padding:15px 15px 0 0 !important;
}

.bxslider-destaque-box {
  background-color: #EEE;
  padding: 10px;
  max-height: 400px;
}

.titulo-secao-linha {
  margin: 0;
  height: 30px;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: normal;
  background: #C3BBE0;
  font-weight: bold;
}

.titulo-secao-linha span {
  font-size: 16px;
  color: #2A166F;
  line-height: 30px;
  display: inline-block;
  padding-left: 5px;
  padding-right: 30px;
  z-index: 2;
}
.titulo-secao-linha em {
  display: block;
  border: none;
  z-index: 1;
  float:right;
  border-style: solid;
  border-width: 0 14px 30px 0;
  border-color: transparent #29166f transparent transparent;

}

.bxslider-destaque-titulo span {
  color: #333;
  font-weight: bold;
}

.bxSliderDestaque, 
.sliderDestaque {
  height: 345px;
}
.bxSliderDestaque .bx-wrapper {
  margin: 0 auto;
}
.sliderDestaque {
  overflow: hidden;
}
.bxSliderDestaque .destaque-item-titulo {
  height: 60px;
  overflow: hidden;
  display: block;
  color: #005D16;
  font-weight: bold;
}
.bxSliderDestaque .destaque-item-chamada {
  height: 80px;
  overflow: hidden;
  display: block;
  color: #333;
  text-align: justify;
}
.bxSliderDestaque .destaque-item-chamada strong {
  display: inline-block;
  background: #ddd;
  padding: 0 5px;
  font-weight: normal;
}
.bxSliderDestaque .destaque-item-capa {
  display: block;
  width: 100%;
  height: 185px;
  margin: 5px 0;
  overflow: hidden;
  text-align: center;
}
.bxSliderDestaque .destaque-item-capa img {
  width: 100%;
  height: auto;
}

@media(max-width:767px) {
  .bxslider-destaque-box {
    margin-top: 15px;
  }
}

.bxslider-destaque-box .bx-controls {
  position: absolute;
  width: 100%;
  top: -50px;
  background: red;
  text-align: right;
  z-index: 99;
}
.bxslider-destaque-box .bx-controls .bx-pager-item {
  bottom: auto !important;
}
.bxslider-destaque-box .bx-controls .bx-pager {
  text-align: right;
}
.bxslider-destaque-box .bx-controls .bx-pager-item a {
  text-indent: -9999px;
  text-align: left;
}
.bxslider-destaque-box .bx-controls .bx-pager-item a.active {
  background: #ccc;
}
.bxslider-destaque-box .bx-controls .bx-controls-direction a {
  position: absolute;
  top: 190px;
  text-align: left;
}
/* #endregion */

/* #region Banner*/
.banner-slide {
  margin-top: 30px;
  margin-bottom: 30px;
  min-height: 210px;
}
.banner-slide li {
  text-align: center;
  height: 100%;
}
.banner-slide li img {
  margin: 0 auto;
  height: 100%;
  width: auto;
}

@media (max-width: 767px) {
  .banner-slide {
    min-height: 100px;
  }
}
.banner-slide-btn {
  margin-top: 115px;
}

.banner-slide-btn-esq {
  margin-left: 0px;
}

.banner-slide-btn-dir {
  margin-right: 0px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .banner-slide-btn {
    margin-top: 80px;
  }

  .banner-slide-btn-esq {
    margin-left: -60px;
  }

  .banner-slide-btn-dir {
    margin-right: -60px;
  }
}

@media (max-width: 767px) {
  .banner-slide-btn {
    margin-top: 70%;
  }

  .banner-slide-btn-esq {
    margin-left: -30%;
  }

  .banner-slide-btn-dir {
    margin-right: -30%;
  }
}

.banner-topo {
  padding-top: 20px;
  text-align: center;
}
.banner-rodape {
  padding-top: 50px;
}
.banner-topo img,
.banner-rodape img {
  margin: 0 auto;
}
/* #endregion */

/* #region Botoes HOME */
.btn-home-total {
  margin-top: 20px;
  padding: 0px;
}
.btn-home-total .btn-img {
  margin: 14px;
}
.btn-home-total ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.btn-home-total ul li {
  width: 18%;
  margin: 0 1% 20px 1%;
  float: left;
}
.btn-home-total ul li.clearfix {
  width: 100%;
  height: 1px;
  visibility: hidden;
  clear: both;
  float: none;
}
.btn-home-total ul a {
  position: relative;
}
.btn-home-total ul .btn-home-texto {
  background: #005D16;
  display: block;
  height: 50px;
  text-align: center;
  border-radius: 15px;
  color: #FFF;
  font-size: 12px;
  line-height: 16px;
  padding-left: 60px;
  z-index: 1;
  margin: 10px 0;
  padding-top: 10px;
}
.btn-home-total ul .btn-home-texto.one-line {
  padding-top: 17px;
}
.btn-home-total ul .btn-home-icone {
  display: block;
  width: 60px;
  height: 60px;
  background: #00841E;
  border-radius: 15px;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 5px;
}
.btn-home-total ul a:hover .btn-home-texto {
  background: #004610;
}
.btn-home-total ul a:hover .btn-home-icone {
  background: #006F18;
}

@media (max-width:989px) {
  .btn-home-total ul li {
    width: 23%;
  }
}

@media (max-width:767px) {
  .btn-home-total ul li {
    width: 48%;
  }
}

@media (max-width:399px) {
  .btn-home-total ul li {
    width: 100%;
    margin: 0;
  }
}
/* #endregion */

/* #region TV Prefeitura */
.row-tv-noticias {
  margin-top: 10px;
}
.tv-prefeitura {
  padding: 0px;
}
.video-home .video strong {
  display: block;
  font-size: 16px;
}
.video-home .video span {
  display: block;
  margin-top: 15px;
  text-align: justify;
}
/* #endregion */

/* #region Ultimas noticias */
.ultimas-noticias {
  padding-left: 30px;
  padding-right: 0;
}
.ultimas-noticias ul li {
  margin-bottom: 10px;
}
.ultimas-noticias ul li .padL0 {
  padding-left: 0;
}
.ultimas-noticias ul li a.noticia-imagem {
  display: block;
  width: 100%;
  height: 150px;
  overflow: hidden;
  text-align: center;
}
.ultimas-noticias ul li a.noticia-imagem img {
  margin: 0 auto;
}
.ultimas-noticias ul li a strong {
  font-size: 16px;
  color: #1F925A;
  margin-top: 0;
  margin-bottom: 5px;
  display: block;
  text-transform: uppercase;
}
.ultimas-noticias ul li a span {
  font-size: 14px;
  color: #333333;
  display: block;
  margin-bottom: 4px;
  text-align: justify;
}
.ultimas-noticias ul li a em {
  color: #16975E;
}

.no-padding-right {padding-right: 0px;}
.noticia-leia-mais-destaque {font-size:10px; background: #2A166F; color: #fff; margin-top: 5px; line-height: 20px; height: 25px; text-align: center; }
.noticia-leia-mais-destaque span {background: #C3BBE0; color:#fff; height: 25px; width: 25px; display: block; float: right; text-align: center;}
.noticia-leia-mais-destaque:hover {color:#fff;}

@media(max-width:767px) {
  .ultimas-noticias {
    padding-left: 0px;
    padding-top: 20px;
  }
  .ultimas-noticias ul li .padL0 {
    padding-left: 15px;
  }
}
/* #endregion */

/* #region banners-fixos */
.banners-fixos {
  margin-top:60px;
}
.banners-fixos > ul {
  padding-right: 0;
  list-style: none;
  margin: 0;
}
.banners-fixos > ul li {
  margin-bottom: 5px;
}
.banners-fixos > ul:first-child {
  padding-left: 0;
}
@media(max-width:767px) {
  .banners-fixos > ul {
    padding-left: 0;
  }
}

.btn-home-rodape {
  display: block;
  height: 74px;
  padding: 15px 0 0 15px;
  position: relative;
}

.btn-home-rodape strong,
.btn-home-rodape span {
  color: #fff;
  font-size: 16px;
  display: block;
}

.btn-home-rodape img {
  position: absolute;
  right: 10px;
  top: 15px;
}

#contracheque {
  background: #006CB0 url(../img/nota-fiscal.png) no-repeat right 15px center;
}

#servico-online {
  background: #FFC107 url(../img/servico-online.png) no-repeat right 10px center;
}

#acesso-informacao {
  background: #D32F2F url(../img/acesso-informacao.png) no-repeat right 10px center;
}
/* #endregion */

/* #region btn-home-site-inferior */
.btn-home-site-inferior {
  margin-top: 35px;
  padding: 0;
}
.btn-home-site-inferior-colunas {
  padding: 0;
  /* height: 300px; */
}
.btn-home-site-inferior li > span {
  display: block;
  color: #fff;
  background: url(../img/arrow-down.png) no-repeat right center;
  margin: 15px 20px;
  font-weight: normal;
  font-size: 16px;
}
.btn-home-site-inferior p {
  text-align: center;
  margin: 0 20px;
  height: 110px;
  overflow: hidden;
}
.btn-home-site-inferior p img {
  width: 220px;
  height: auto;
}
.btn-home-site-inferior ul {
  list-style: none;
  padding: 6px;
  margin: 15px 6px 6px;
}
.btn-home-site-inferior ul li {
  border-top: 1px dashed #fff;
  padding: 0 10px;
}
.btn-home-site-inferior ul li:first-child {
  border: none;
}
.btn-home-site-inferior ul li a {
  color: #fff;
  display: block;
  line-height: 30px;
}
.btn-home-site-inferior ul li a:hover {
  padding-left: 4px;
}

#municipio { 
  background: #EB3333;
}
#municipio ul { 
  background: #E60000;
}

#viver { 
  background: #FF9033;
}
#viver ul { 
  background: #FF7400;
}

#visita { 
  background: #33BBBB;
}
#visita ul { 
  background: #00AAAA;
}

#servico { 
  background: #83CB33;
}
#servico ul { 
  background: #64BE00;
}
/* #endregion */

/* #region linha veja mais */
.linha-veja-mais {
  background: #F3F3F3; 
  margin: 0;
  margin-top:10px;
  padding: 0 5px;
  line-height: 20px;
}
.linha-veja-mais a {
  color:#2A166F;
  font-size: 10px;
  font-weight: bold;
}
.linha-veja-mais:hover {
  background: #eee;
}
/* #endregion */

/* #region Proximos eventos */
.row-proximos-eventos {
  padding-top: 40px;
}
.row-proximos-eventos ul li {
  background-color: #f9f9f9;
  margin-bottom: 5px;
  overflow: hidden;
}
.row-proximos-eventos ul li a {
  display: block;
  padding: 4px 4px 4px 60px;
  height: 50px;
  line-height: 21px;
}
.row-proximos-eventos ul li span {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #005D16;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
}
.row-proximos-eventos ul li span em {
  display: block;
  font-style: normal;
  font-weight: normal;
  margin-top: 3px;
}
.row-proximos-eventos ul li:hover {
  background-color: #f5f5f5;
}
.row-proximos-eventos ul li:hover span {
  background-color: #64BE00;
}
/* #endregion */

/* #region Banner TCA */
.banner_tca {
  padding-top: 10px;
  padding-bottom: 2px;
}
/* #endregion */

/* #region rodape linha 1 - Newsletter */
.rodape-linha1 {
	margin-top: 60px;
  min-height: 55px;
  padding: 6px 0;
  background: #2A166F;
  color: #fff!important;
}
.form-rodape {
  margin-top: 4px;
}
.form-rodape label {
  font-weight: normal;
  margin-bottom: 0;
}
.form-rodape input[type='text'] {
  color: #fff !important;   
}
.form-rodape .btn {
  color: #fff !important;
  background: #C3BBE0;
  border: 1px solid #124e6e !important;
}
.form-rodape .btn:hover {
  background: #fff;   
}
.form-rodape .btn-default {
  border: 1px solid #C3BBE0 !important;
}
.form-rodape .btn-default:hover,
.form-rodape .btn-default:focus {
  background: #C3BBE0;
}

.rodape-form-texto {
  margin-top: 0px;
  color: #fff;
  margin-bottom: 5px;
}
.rodape-acompanhe-prefeitura {font-size:24px}


@media (max-width:767px) {
  .form-rodape label,
  .form-rodape input[type='text'] {
    width: 100%;
  }
  .form-rodape {
    margin-bottom: 10px;
  }

}
/* #endregion */

/* #region rodape linha 3 - Menu */
.rodape-linha3 {
  padding: 30px 0;
  background: #C3BBE0;
}
.rodape-linha3 * {
  color: #2A166F;
  font-size: 13px;
  text-transform: uppercase;
}
.rodape-linha3 li {
  margin-top: 6px;
}
.rodape-linha3 ul {
  list-style: none;
  padding-left: 20px;
}
.rodape-linha3 a:hover, 
.rodape-linha3 a:active, 
.rodape-linha3 a:focus {
  color: #fff;
  text-decoration: underline;
}
.rodape-linha3 li>span {
  display: block;
  padding-top: 20px;
}
/* #endregion */

/* #region rodape linha 2 - Endereço */
.rodape-linha2 {
  min-height: 168px;
  background: #2A166F;
  padding: 30px 0;
}
.rodape-endereco {
  color: #fff;
  font-size: 16px;      
}
.rodape-endereco-direito {
  text-align: right;
}
.rodape-endereco * {
  color: #fff;
}
.rodape-endereco ul {
  list-style: none;
  padding: 0;
}
.rodape-endereco li {
  padding: 10px 0 10px 45px;
}

@media(max-width: 767px) {
  .rodape-endereco {
    font-size: 1.2em;
  }
  .rodape-endereco div {
    padding-bottom: 15px;
  }
}
.rodape-linha2 div div {
  color:#fff; 
  font-size: 14px;
}
/* #endregion */

/* #region rodape linha 4 - copyright */
.rodape-linha4 {
  padding: 20px 0;
  background: #C3BBE0;
  margin-top: -5px;
}

.rodape-linha4 .rodape4-logo {
  text-align: right;
}
.rodape-linha4 .copyright {
  color: #333;
  font-size: 14px;
  padding-top: 16px;
}

@media(max-width:767px) {
  .rodape-linha4 .rodape4-logo {
    text-align: center;
    padding-top: 20px;
  }
  .rodape-linha4 .copyright {
    text-align: center;
  }
}
/* #endregion */

/* #region Panel */
.panel-primary>.panel-heading {
  color: #fff;
  background: #2A166F;
  border-bottom: 0;
}
.panel {
	margin-top: 20px;
}
.panel-heading h3.panel-title {
	font-size: 18px;
}
.panel, .panel-heading {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
/* #endregion */

/* #region Tabela listagem */
.tabela-listagem th, 
.tabela-titulo {
  font-weight: bold;
  color: #fff;
  background: #656D78;
}
.tabela-label, 
.tdcinza {
  font-weight: bold;
  background: #F5F5F5;
}
/* #endregion */

/* #region Listagem noticias */
.noticias-data {
  font-size: 12px;
  color: #2A166F;
  margin-bottom: 2px;
}
.noticias-titulo {
  font-weight: bold;
  font-size: 18px;
  color: #2A166F;
  margin-top: 10px;
}
.noticias-texto {
  color: #2A166F;
}
.noticia-img {
  border: none;
  text-align: center;
}
.noticia-img img {
  width: 235px;
}
.noticia-img div {
  overflow: hidden;
  width: 166px;
  height: 124px;
  text-align: center;
  background: #E5E5E5;
}
/* #endregion */

/* #region Noticia */
#editor-texto.auto-caption img {
  height: auto !important;
}
#editor-texto img {
  padding-right:10px!important;
  padding-bottom:5px!important;
}

.editor-texto figure {
  margin: 1em 40px!important;
}

@media (max-width:768px) {
  #editor-texto img { 
    display:block !important;
    width:auto!important; 
    max-width:100%!important; 
    height:auto!important; 
    margin:0 auto 10px auto !important; 
  }
  #editor-texto figure.captionjs { 
    float:none!important; 
    max-width:100%!important; 
    width: auto!important; 
    text-align:center; 
    margin:auto!important; 
  }
}
/* #endregion */

/* #region Secretaria */
.tabela-secretarias h3 {
  margin-top:5px; 
  padding-bottom:4px; 
  display:block;
}
/* #endregion */